.addressBox table {padding: 0; border-spacing:0; font-size: 1vw; border: 0;}
.addressBox table td{font-size: 1vw; padding: 0; margin: 0;}
.addressBox table tr:nth-of-type(1) td{font-weight: bold; color: #7b94cb;}
a.addressBox {transition: 0.15s; position: relative;  color: white; background-color: rgba(0,0,0,0.9); margin-top: 93px; margin-left: 15px; float: left; padding: 25px; border: 2px dashed white; z-index: 16;}
a.addressBox:hover {background-color: white; color: black; text-decoration: none; border: 2px dashed black;}
a.addressBox:hover div, a.addressBox:hover span, a.addressBox:hover div:first-child {color: white; text-decoration: none;}
span.addressBoxCaption {font-weight: bold; color: #7b94cb;}
div.addressBox div {margin:0; background-color: rgba(255,255,255,0.9); }
div.addressBoxCaption {font-weight: bold; color: #7b94cb;}
.mail  { width: 70px; position: absolute; top: 12px; right: 252px;}
img.addressIcon {width:25px;}